Hi Team,
We have an SAP HANA DB server running SLES11 SP3. To upgrade SAP HANA patch from SPS 9 revision 97 to SPS 11 revision 110, we need to install GCC 4.8 libraries.
SAP recommends to manually download GCC binaries 4.8 from the link: https://download.suse.com/Download?buildid=DdjhJT3YGX4
But the the page does not let us download after login and below is the error: